.TH WRITETYPE 1 "1.2.130"
.SH NAME
WriteType \- application designed to help students write more easily
.SH SYNOPSIS
.br
.B writetype
[OPTION] ... FILE

.SH DESCRIPTION
.B WriteType
is a simple word processor designed to help young students write  more easily and accurately. It offers spelling suggestions as students type, making the process easier and less frustrating. It also provides the ability to read back text through either an eSpeak or a Festival backend. In  addition, there are special tools for teachers, and the entire application is easily translatable.1
.PP
WriteType is Free Software / Open Source, and is released under the GNU GPL license.

.SH OPTIONS
.TP 
\-l,  \-\-lang
Set the language for this session
.TP 
\-t,  \-\-tts-engine
Set the tts engine for this session.  Changes in the settings during this session will override this.
.TP 
\-?,  \-\-help
Display this help and exit

.SH FEATURES
.I Word Completion
- As students type, word suggestions appear on the right-hand side of the screen to complete the word being typed.  Clicking on the desired word will finish the word.  WriteType will also learn a student’s habits over time and make more relevant suggestions based on what has already been written.
.PP
.I Reading Back the Document
- WriteType will read back written text, allowing students to catch errors they may not have caught reading it back themselves.
.PP
.I Highlighting
- Sections of the document can be quickly highlighted while typing or while listening to the document being read back. This lets students quickly flag areas they need to go back and review.
.PP
.I Grammar checking
- WriteType will underline simple grammar and formatting mistakes in the document, and offer to make the necessary revision.
.PP
.I Auto-correction
- Common errors, such as typing isnt instead of isn’t, will be corrected automatically without the need for intervention.

.I Distraction-free mode
If the typist has difficulty maintaining concentration while typing, distraction-free mode is an alternative interface that displays full screen and only includes the text box and the list of completions.

.I Add a list of custom words
In some situations, the default list of words is not sufficient, so the system allows the user to add new ones. Even if the words already exist in the list of words, adding them will bring them to the top of the list of suggestions.

.SH AUTHOR
WriteType was made by Max Shinn <max@bernsteinforpresident.com>
.br

.SH SEE ALSO
You can find more information at \fIhttp://writetype.bernsteinforpresident.com/\fR

.SH BUGS
Probably.
